body{font-size:14px;font-size:11px}
#CDT{ top: -5px !important;right: -14px !important;transform: scale(0.8, 0.8);}
img{max-width:100%}
#leftcolumn_search{padding-left:5px;width:145px}
#pagewrapper,div.mainwrapper_projector,#oProduktach,div.main_search,#boksy,#gora,#contentcolumn_main,#pomoc,div.main_cms,div.n61704_footer,div.n56668_main,div.n56668_main_wrapper{width:758px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
#oProduktach{padding:0}
#pomoc .pomoc ul{width:179px}
#mySlides{width:auto!important}
ul.lista_produktow,#duzaGrafika,#kupProdukt,div.szeroki_pr{width:100%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
#nawigacja li a{padding:0 7px}
#duzaGrafika img{width:100%}
a.commercial_banner img{height:auto!important;width:758px!important;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
div.n61001_info{width:205px}
#sortuj{float:left;left:10px;position:absolute}
#nawigacjaTop{margin-bottom:10px;margin-top:20px}
#nawigacjaProduktow{padding:11px 20px 11px 260px}
h1.category_name{float:none;margin:0}
#pomoc .pomoc{width:359px}
#newsletter_pr{display:none}
#nawigacja{left:135px;right:auto;width:auto}
a.close_photo{right:0}
div.warianty{width:210px}
#show_popup_photo{margin-left:-380px;top:130px!important;width:735px}
#main_banner1{margin-bottom:10px}
ul.bxslider li{text-align:center;width:100%!important}
.bx-wrapper img,#banner_main2 img{max-width:100%;width:100%}
.bx-wrapper .bx-viewport{max-height:340px;padding-bottom:0}
#malaReklama{width:225px}
div.n56668_main_wrapper{height:540px;background:#fff}
#pomoc #infolinia{width:260px}
#pomoc li a{font-size:13px;padding:3px;display:block}
span.hoverBorder,#nawigacjaPodProduktami a.doGory,span.multiply{display:none!important}
#boksy .promocja{margin:0;width:252px}
#boksy .promocja img{width:100%}
#opinieBoks > div{padding:10px}
td.opinions_results{border-bottom:1px dotted #7C7C7C;padding:10px 5px}
#ul_filter_traits1200587886 li{padding:4px}
#kategorie li a{font-size:12px;text-decoration:none}
div.main_search{padding:14px 0 20px}
#contentcolumn_search{width:600px}
ul.lista_produktow li{width:33.33%;height:auto}
ul.lista_produktow li *{width:auto}
a.produktFota{height:266px}
#nawigacjaPodProduktami{margin:0}
div.mainwrapper_projector{padding:0}
#breadcrumbs{background:none repeat scroll 0 0 #EEE;clear:both;font-size:13px;height:auto;margin:0 0 10px;overflow:hidden;padding:10px}
#infoProdukt{background:none repeat scroll 0 0 rgba(0,0,0,0);border-radius:8px;float:right;padding:10px;width:380px}
#galeriaProdukt{float:left;position:relative;width:350px}
div.pic_disabled{clear:both;display:none;float:none;width:auto}
a.smallImage{display:inline-block;height:130px;margin:0 5px 10px;overflow:hidden;position:relative;vertical-align:top;width:99px}
div.contentcolumn{background:#fff;padding:14px 0 30px}
a.bigImage{margin-bottom:10px}
#wiecejInfoProdukt,div.moreInfoBoxContent,div.moreInfoBox{background:none}
div.moreInfoBox{border-radius:0 5px 5px;border:1px solid #C2C2C2;clear:both;width:auto}
#wiecejInfoProdukt{width:auto}
input.n60586_ammount{margin-right:10px}
#zobaczTakze li{width:33.33%;margin:0}
#stopka a.iai{display:block;float:none;margin-right:0;margin-top:17px}